<div id="allocateCreatePair-modal" class="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
        <h2 id="allocateReserve-title">Security Reserve Transfer</h2>
      <div class="BtnCancel" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body" >
      <div class="modal-content-main">
        <div id="allocateReserve-progress"></div>
        <div id="allocateReserve-open">
          <p id="allocateReserve-text">The amount deposited to the security reserve determines the maximum sufficiency amount that can be swapped on your allocations per single swap.</p>
          <form class="pure-form pure-form-stacked">
            <div id="allocateReserve-balance"><div>Sufficiency: <span id="allocateReserve-balance-value">...</span> <span id="allocateReserve-balance-symbol"></span></div></div>
            <input id="allocateReserve-amount" type="text" inputmode="decimal" pattern="^[0-9]*[.,]?[0-9]*$" placeholder="0.0" min="0" class="inline" autocomplete="off" spellcheck="false" />
            <div id="allocateReserve-field-elements-B">
              <div id="allocateReserve-symbol" >...</div>
              <div id="allocateReserve-max-button" class="pure-button" aria-hidden="true" style="display: inline-block;" disabled="true">MAX</div>
            </div>
            <div id="allocateReserve-fee"></div>
          </form>
          <p id="allocateReserve-textMore">Bear in mind that the reserve deposit is sequestrated custodially, in order to safeguard the swaps of hybrix users.</p>
        </div>
        <div id="allocateReserve-done" style="display:none;">
          <img alt="Success" src="./png/txsuccess.png" style="width:25%;margin-top:-12px;"/>
          <p>Security reserve transfer is complete. It may take a few minutes for the panel balance to update.</p>
        </div>
        <div id="allocateReserve-spinner"><div class="spinner-loader">...</div><div id="allocateReserve-spinner-message">Transfer in progress...</div></div>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <a id="allocateReserve-confirm" class="pure-button pure-button-main pure-button-large pure-button-fw">Deposit</a>
      </div>
    </div>
  </div>
</div>
